\documentclass{vgtc}

\ifpdf%                                % if we use pdflatex
  \pdfoutput=1\relax                   % create PDFs from pdfLaTeX
  \pdfcompresslevel=9                  % PDF Compression
  \pdfoptionpdfminorversion=7          % create PDF 1.7
  \ExecuteOptions{pdftex}
  \usepackage{graphicx}                % allow us to embed graphics files
  \DeclareGraphicsExtensions{.pdf,.png,.jpg,.jpeg} % for pdflatex we expect .pdf, .png, or .jpg files
\else%                                 % else we use pure latex
  \ExecuteOptions{dvips}
  \usepackage{graphicx}                % allow us to embed graphics files
  \DeclareGraphicsExtensions{.eps}     % for pure latex we expect eps files
\fi%

\usepackage{graphicx,url}
\usepackage[utf8]{inputenc}
\usepackage{float}
\usepackage{setspace}
\usepackage{scalefnt}
\usepackage{tabularx}
\usepackage{cite}
\usepackage{url}
\usepackage{todonotes}
\usepackage{subfigure}
\usepackage[sc]{titlesec}

%% If you are submitting a paper to a conference for review with a double
%% blind reviewing process, please replace the value ``0'' below with your
%% OnlineID. Otherwise, you may safely leave it at ``0''.
\onlineid{0}

%% declare the category of your paper, only shown in review mode
\vgtccategory{Research}

%% allow for this line if you want the electronic option to work properly
\vgtcinsertpkg

%% This adds a link to the version of the paper on IEEEXplore
%% Uncomment this line when you produce a preprint version of the article 
%% after the article receives a DOI for the paper from IEEE
%\ieeedoi{xx.xxxx/TVCG.201x.xxxxxxx}

\title{HealthDashboard: A Urban Public Health Geospatial Visualization Platform}

\author{Gabriely Pereira\thanks{e-mail: gabriely@ime.usp.br}
\and Lucas Stankus\thanks{e-mail: lucas.p.stankus@usp.br}
\and Gustavo Carlos\thanks{e-mail: gustavo.10.dmc@usp.br}
\and Eduardo Pinheiro\thanks{e-mail: edup@ime.usp.br} \break
\and Rafael Manzo\thanks{e-mail: manzo@ime.usp.br}
\and Kelly Braghetto\thanks{e-mail: kellyrb@ime.usp.br}
\and Fabio Kon\thanks{e-mail: kon@ime.usp.br}
\and Paulo Meirelles\thanks{e-mail: paulormm@ime.usp.br}
}
\affiliation{\scriptsize Free/Open Source Software Competence Center \\ 
Institute of Mathematics and Statistics (IME) \\
University of São Paulo (USP)
}
 
\abstract{
Public healthcare systems generate large amounts of heterogeneous data that can provide valuable insights to inform public policy design. However, extracting relevant information from extensive heterogeneous datasets might be challenging. To address this problem, in a government-academia collaboration, we are developing an interactive visual dashboard for large-scale data analysis based on the Brazilian National Health System (SUS) hospitalization data. Its software architecture enables integration with the Hospital Information System (SIH-SUS) datasets from any region of Brazil so that health professionals can use it in hundreds of different cities. We defined an architecture that tames code complexity and brings modularity to the system. The platform processes SIH-SUS data and stores it into a geolocated relational database. Expert users can then perform advanced queries on the data with composite filters. Results are then displayed via multiple map visualizations, graphs, and tables. We expect that this open-source platform will become a useful tool for science-based public health policymaking, influencing Brazilian public managers in the future to adopt an evidence-based, data-driven approach to healthcare management.
}

%% ACM Computing Classification System (CCS). 
%% See <http://www.acm.org/about/class> for details.
%% We recommend the 2012 system <http://www.acm.org/about/class/class/2012>
%% For the 2012 system use the ``\CCScatTwelve'' which command takes four arguments.
%% The 1998 system <http://www.acm.org/about/class/class/2012> is still possible
%% For the 1998 system use the ``\CCScat'' which command takes four arguments.
%% In both cases the last two arguments (1998) or last three (2012) can be empty.

\CCScatlist{
 	\CCScatTwelve{Human-centered computing}{Visu\-al\-iza\-tion}{}{};
 	\CCScatTwelve{Software and its engineering}{Open source model}{}{}
}

%\CCScatlist{
  %\CCScat{H.5.2}{User Interfaces}{User Interfaces}{Graphical user interfaces (GUI)}{};
  %\CCScat{H.5.m}{Information Interfaces and Presentation}{Miscellaneous}{}{}
%}

%% Copyright space is enabled by default as required by guidelines.
%% It is disabled by the 'review' option or via the following command:
% \nocopyrightspace

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%% START OF THE PAPER %%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\begin{document}
\maketitle

\input{content/01-introduction}
\input{content/02-background}
\input{content/03-platform}
\input{content/04-about}

\bibliographystyle{abbrv-doi}
\bibliography{healdashboard-VAHC}

\end{document}
